Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1136010 - RHEVM Backend : VM can be removed while in other state than down, like migrating and powering off
Summary: RHEVM Backend : VM can be removed while in other state than down, like migrat...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.3
Assignee: Roy Golan
QA Contact: Lukas Svaty
URL:
Whiteboard: virt
Depends On: 947965
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-01 12:44 UTC by rhev-integ
Modified: 2018-12-06 17:57 UTC (History)
13 users (show)

Fixed In Version: org.ovirt.engine-root-3.4.3-1
Doc Type: Bug Fix
Doc Text:
With this update, it is no longer possible to remove virtual machines that are in states other than down, such as powering on or migrating.
Clone Of: 947965
Environment:
Last Closed: 2014-10-23 12:30:25 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1712 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.4.3 update 2014-10-23 16:29:47 UTC
oVirt gerrit 31369 master MERGED core: avoid removing a vm also when migratingTo Never
oVirt gerrit 32236 ovirt-engine-3.5 MERGED core: avoid removing a vm also when migratingTo Never
oVirt gerrit 32245 ovirt-engine-3.4 MERGED core: avoid removing a vm also when migratingTo Never

Comment 4 errata-xmlrpc 2014-10-23 12:30:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2014-1712.html


Note You need to log in before you can comment on or make changes to this bug.